.wrapper {
	width: 980px
}

.float-left {
	float: left
}

a.orange {
	color: #f90
}

a.orange:hover {
	text-decoration: underline
}

* {
	padding: 0;
	margin: 0;
	outline: none
}

body {
	font-family: Helvetica, Arial;
	font-size: 12px;
	background: transparent url('../images/head_bg.png?1370119350') center top no-repeat
}

.wrapper {
	overflow: hidden;
	width: 980px;
	margin: auto
}

header#principal {
	height: 131px;
	margin: auto;
	width: 1220px;
	position: relative;
	padding-bottom: 12px;
	background: transparent url('../images/head_shadow.jpg?1365694059') center bottom no-repeat
}

header#principal .wrapper {
	position: relative;
	width: 980px;
	margin: auto
}

header#principal .wrapper .logo {
	margin-left: 50px;
	float: left;
	position: relative;
	z-index: 2
}

header#principal .wrapper .slogan {
	position: absolute;
	top: 29px;
	left: 174px
}

header#principal .search {
	float: right;
	position: absolute;
	top: 30px;
	right: 0
}

header#principal .search input[type="text"] {
	background: #fff url('../images/icon_search.png?1365694059') 223px center no-repeat;
	border: 1px solid #8dc0d1;
	padding: 7px 15px;
	width: 245px;
	-webkit-box-shadow: inset 0px 0px 3px 2px rgba(147, 147, 147, 0.2);
	box-shadow: inset 0px 0px 3px 2px rgba(147, 147, 147, 0.2);
	font-family: Helvetica, Arial;
	font-size: 11px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

header#principal .search input[type="text"].placeholder {
	color: #999
}

header#principal nav {
	background-color: #00749d;
	left: 128px;
	height: 36px;
	position: absolute;
	top: 95px;
	width: 972px;
	z-index: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold
}

header#principal nav .menu {
	float: left;
	margin-left: 182px;
	height: 36px
}

header#principal nav .menu ul {
	padding: 0;
	list-style: none
}

header#principal nav .menu ul li {
	display: inline-block;
	color: #fff
}

header#principal nav .menu ul li:hover ul {
	visibility: visible
}

header#principal nav .menu ul li.inactive {
	display: none
}

header#principal nav .menu ul li:hover {
	background-color: #dcdcdc
}

header#principal nav .menu ul li a {
	color: #fff;
	text-decoration: none;
	padding: 10px 18px;
	display: block
}

header#principal nav .menu ul li a:hover {
	color: #00749d
}

header#principal nav .menu ul li:hover a {
	color: #00749d
}

header#principal nav .menu ul li ul {
	overflow: hidden;
	visibility: hidden;
	width: 970px;
	position: absolute;
	height: 150px;
	left: 6px;
	top: 36px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background-color: #dcdcdc;
	padding: 10px 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-bottom: 10px
}

header#principal nav .menu ul li ul .column {
	margin: 0 10px;
	background: url('../images/bg_menu.gif?1365694059') right bottom no-repeat
}

header#principal nav .menu ul li ul li {
	display: inherit
}

header#principal nav .menu ul li ul li:hover {
	background-color: transparent
}

header#principal nav .menu ul li ul li a {
	padding: 0 0 5px 0;
	color: #1e3042;
	font-size: 12px;
	font-weight: normal
}

header#principal nav .menu ul li ul li a:hover {
	text-decoration: underline
}

#content.home {
	margin-right: 15px;
	margin-left: 9px;
	padding-top: 3px;
	width: 684px;
	float: left
}

#content.home article h2 {
	font-size: 14px;
	font-weight: normal
}

#content.home article h1 {
	font-size: 18px;
	margin: 0
}

#content.home article small {
	font-size: 12px
}

#content.home .divisor-lineal {
	height: 1px;
	background-color: #7fb9ce;
	margin: 5px 0;
	clear: both
}

#content.home .main-post {
	background: transparent url('../images/main_post-shadow.jpg?1365694059') center bottom no-repeat;
	color: #fff;
	height: 357px;
	overflow: hidden;
	position: relative
}

#content.home .main-post a {
	color: white;
	text-decoration: none
}

#content.home .main-post a:hover {
	text-decoration: underline
}

#content.home .main-post article.main {
	height: 345px;
	width: 483px;
	float: left;
	position: relative
}

#content.home .main-post article.main .featured-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1
}

#content.home .main-post article.main .featured-image img {
	width: 483px;
	height: 231px
}

#content.home .main-post article.main .entry {
	background: transparent url('../images/main_post-bg.png?1365694059') bottom center no-repeat;
	width: 483px;
	position: absolute;
	z-index: 2;
	bottom: 0;
	height: 199px;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.home .main-post article.main .entry header {
	padding-top: 45px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #fff
}

#content.home .main-post article.main .entry .post {
	padding-top: 10px
}

#content.home .main-post article.main .entry .post .read-more {
	position: absolute;
	bottom: 7px;
	right: 15px
}

#content.home .main-post article.main .entry .post .read-more a {
	color: white;
	font-weight: bold;
	text-decoration: underline
}

#content.home .main-post article.main .entry .post .read-more a:hover {
	color: #1e3042;
	text-decoration: none
}

#content.home .main-post section.sub-main-post {
	float: left;
	width: 201px;
	overflow: hidden;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px
}

#content.home .main-post section.sub-main-post article {
	position: relative;
	width: 100%;
	height: 115px
}

#content.home .main-post section.sub-main-post article .featured-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1
}

#content.home .main-post section.sub-main-post article .featured-image img {
	width: 201px;
	height: 115px
}

#content.home .main-post section.sub-main-post article header {
	background: transparent url('../images/sub-main-post-bg.png?1365694059');
	padding: 15px;
	height: 115px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.home .main-post section.sub-main-post article header h1 {
	font-size: 18px;
	margin: 0
}

#content.home .main-post section.sub-main-post article header a {
	font-size: 14px;
	color: white;
	text-decoration: none
}

#content.home .main-post section.sub-main-post article header a span.go {
	font-weight: bold;
	color: #f90
}

#content.home .main-post section.sub-main-post article header a:hover {
	text-decoration: underline
}

#content.home .side-menu {
	float: left;
	width: 147px;
	margin: 10px 33px 0 0;
	font-size: 15px
}

#content.home .side-menu ul li {
	font-weight: bold;
	border-top: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
	padding: 6px 0
}

#content.home .side-menu ul li:hover {
	border-top: 1px dotted #66acc4;
	border-bottom: 1px dotted #66acc4
}

#content.home .side-menu ul li a {
	color: #00749d;
	text-decoration: none
}

#content.home .articles {
	float: left;
	width: 680px
}

#content.home .articles .list-home a {
	text-decoration: none
}

#content.home .articles .list-home a:hover {
	text-decoration: underline
}

#content.home .articles .list-home header h2 a {
	color: #f90
}

#content.home .articles .list-home header small a {
	color: #1e85c5
}

#content.home .articles article {
	overflow: hidden;
	padding: 15px 0;
	border-bottom: 1px solid #7fb9ce
}

#content.home .articles article h1, #content.home .articles article h2, #content.home .articles article h3, #content.home .articles article h4, #content.home .articles article h5, #content.home .articles article h6 {
	color: #f90
}

#content.home .articles article:last-child {
	border-bottom: none
}

#content.home .articles article .featured-image {
	float: left;
	margin-right: 15px;
	width: 120px
}

#content.home .articles article .entry {
	float: left;
	width: 525px
}

#content.home .articles article .entry small {
	color: #1e85c5
}

#content.home .articles article .entry .post {
	color: #565656;
	padding-top: 10px
}

#content.home .articles article .entry .post .read-more {
	margin-top: 10px
}

#content.home .articles article .entry .post .read-more a {
	color: #f90
}

.col-right {
	float: right;
	width: 250px
}

.col-right section, .col-right aside {
	border-top: 1px dotted #00749d;
	padding-top: 15px;
	padding-bottom: 15px
}

.col-right.home h2 {
	color: #1e3042;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px
}

.col-right.home h2 a {
	color: #1e3042
}

.col-right.home ul {
	list-style: none
}

.col-right.home ul li {
	padding-bottom: 5px;
	background: transparent url('../images/lista_icono.gif?1365694059') left 5px no-repeat
}

.col-right.home ul li a {
	color: #00749d;
	text-decoration: none;
	padding-left: 10px
}

.col-right.home ul li a:hover {
	text-decoration: underline
}

.col-right.home #tag_cloud-container {
	height: 200px;
	background: transparent url('../images/tag_cloud-bg.png?1365694059') left top repeat;
	overflow: hidden;
	color: #1e3042
}

.pagination {
	padding: 10px;
	text-align: center;
	font-size: 14px;
	clear: both;
}

.pagination a {
	color: #1e85c5;
	text-decoration: none
}

.pagination a:hover {
	text-decoration: underline
}

.pagination .current {
	color: #1e3042
}

#content.post {
	line-height: 18px;
	margin: 0 15px 15px 9px;
	padding-top: 3px;
	width: 684px;
	float: left;
	border-right: 1px solid #99c7d8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.post a {
	color: #1e85c5;
	text-decoration: none
}

#content.post .post-edit-link {
	margin-left: 20px;
	text-decoration: underline;
	color: #565656
}

#content.post article {
	padding-right: 10px
}

#content.post article .entry header {
	position: relative
}

#content.post article .entry header h2 {
	color: #1e3042;
	font-size: 14px;
	font-weight: normal;
	font-margin: 0
}

#content.post article .entry header h2 a {
	color: #1e3042
}

#content.post article .entry header h2 a:hover {
	text-decoration: underline
}

#content.post article .entry header h1 {
	font-size: 20px;
	color: #f90;
}

#content.post article .entry header h1 a {
	color: #f90
}

#content.post article .entry header small {
	color: #1e85c5;
	font-size: 12px
}

#content.post article .entry header .comments-count {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #636363
}

#content.post article .entry header .comments-count img {
	vertical-align: middle;
	padding-right: 5px;
}

#content.post article .entry .post {
	margin-top: 11px;
	color: #565656;
	font-size: 14px
}

#content.post article .entry .post p {
	margin-bottom: 15px
}

#content.post article .entry .post .featured-image {
	float: left;
	padding: 0 15px 5px 0
}

#content.post article .entry .post .details {
	color: #1e85c5
}

#content.post article .entry .post .comments {
	clear: both;
	font-size: 12px;
	padding-top: 24px
}

#content.post article .entry .post .comments h2 {
	font-size: 18px
}

#content.post article .entry .post .comments h2 .responses {
	color: #636363
}

#content.post article .entry .post .comments h2 .title {
	color: #f90
}

#content.post article .entry .post .comments .depth-1 {
	border-bottom: 1px dotted #4e4e4e
}

#content.post article .entry .post .comments .children {
	padding-left: 60px
}

#content.post article .entry .post .comments .children .comment-body {
	border-bottom: 1px dotted #cecece
}

#content.post article .entry .post .comments ul {
	list-style: none;
	position: relative
}

#content.post article .entry .post .comments ul li {
	padding: 15px 0
}

#content.post article .entry .post .comments ul li img {
	width: 42px;
	height: 43px;
	border: 1px solid #aaaaaa;
	margin-right: 15px;
	float: left
}

#content.post article .entry .post .comments ul li cite a, #content.post article .entry .post .comments ul li .reply a {
	color: #00749d
}

#content.post article .entry .post .comments ul li .comment-body p {
	color: #636363
}

#content.post article .entry .post .comments ul li .comment-meta {
	margin-bottom: 5px
}

#content.post article .entry .post .comments ul li .comment-meta a {
	color: #636363;
	text-decoration: none
}

#content.post article .entry .post .comments ul li .reply a {
	text-decoration: none
}

#content.post article .entry .post .comments #respond {
	margin: 15px 0 30px 0
}

#content.post article .entry .post .comments #respond h3 {
	font-size: 18px
}

#content.post article .entry .post .comments #respond h3 a {
	color: #636363;
	font-size: 75%
}

#content.post article .entry .post .comments #respond form {
	margin-top: 15px
}

#content.post article .entry .post .comments #respond p {
	position: relative;
	margin-bottom: 6px
}

#content.post article .entry .post .comments #respond p label {
	position: absolute;
	left: 231px;
	top: 3px;
	font-size: 14px;
	z-index: 1
}

#content.post article .entry .post .comments #respond p input[type="text"] {
	width: 225px;
	padding: 3px 5px;
	border: 1px solid #a4a4a4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.post article .entry .post .comments #respond p input[type="submit"] {
	background-color: #00749d;
	color: white;
	font-size: 14px;
	padding: 7px 18px;
	border: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight: bold;
	font-size: 14px
}

#content.post article .entry .post .comments #respond p textarea {
	width: 480px;
	height: 60px;
	padding: 10px;
	z-index: 10;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.post .articles {
	padding-top: 25px;
	clear: both
}

#content.post .articles article {
	overflow: hidden;
	padding: 15px 0;
	border-top: 1px solid #7fb9ce
}

#content.post .articles article h1, #content.post .articles article h2, #content.post .articles article h3, #content.post .articles article h4, #content.post .articles article h5, #content.post .articles article h6 {
	color: #f90
}

#content.post .articles article .entry header h1 {
	font-size: 18px
}

#content.post .articles article:last-child {
	border-bottom: none
}

#content.post .articles article .featured-image {
	float: left;
	margin-right: 15px;
	width: 120px
}

#content.post .articles article .entry small {
	color: #1e85c5
}

#content.post .articles article .entry .post {
	font-size: 12px;
	color: #565656;
	padding-top: 10px
}

#content.post .articles article .entry .post .read-more {
	margin-top: 10px;
	text-align: right
}

#content.post .articles article .entry .post .read-more a {
	color: #f90
}

.tag-share {
	overflow: hidden;
	margin-top: 15px;
	font-size: 12px
}

.tag-share .tags {
	float: left;
	display: inline-block
}

.tag-share .tags a {
	color: #1e85c5;
	text-decoration: none
}

.tag-share .tags a:hover {
	text-decoration: underline
}

.tag-share .share-icons {
	float: right
}

.tag-share .share-icons li {
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	overflow: hidden;
	color: #636363
}

.tag-share .share-icons li a {
	color: #1e85c5
}

.tag-share .share-icons li a img {
	position: relative
}

.tag-share .share-icons li.description {
	width: auto;
	margin-right: 9px
}

.tag-share .share-icons li.fb img {
	margin-left: -19px
}

.tag-share .share-icons li.in img {
	margin-left: -38px
}

.tag-share .share-icons li.tw img {
	margin-left: -56px
}

.col-right.post {
	float: right;
	line-height: 18px
}

.col-right.post h2 {
	color: #1e3042;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 10px
}

.col-right.post h2 a {
	color: #1e3042
}

.col-right.post ul {
	list-style: none
}

.col-right.post ul li.category-current-item, .col-right.post ul li.category-item {
	padding-bottom: 5px;
	background: transparent url('../images/lista_icono.gif?1365694059') left 5px no-repeat
}

.col-right.post ul li.category-current-item a, .col-right.post ul li.category-item a {
	color: #00749d;
	text-decoration: none;
	padding-left: 10px
}

.col-right.post ul li.category-current-item a:hover, .col-right.post ul li.category-item a:hover {
	text-decoration: underline
}

.col-right.post section.article {
	color: #1e3042
}

.col-right.post section.article article header h1 {
	font-size: 18px;
	margin-bottom: 6px;
	margin-top: 3px
}

.col-right.post section.article article header h1 a {
	color: #1e3042;
	text-decoration: none
}

.col-right.post section.article article header h1 a:hover {
	text-decoration: underline
}

.col-right.post section.article article header .share-icons {
	float: none;
	margin-left: 8px
}

.col-right.post section.article article .post {
	margin-top: 8px
}

.col-right.post section.article article .post .featured-image {
	float: left;
	margin: 0 13px 5px 0
}

.col-right.post section.categories {
	color: #1e3042
}

.col-right.post section.categories a {
	color: #f90;
	text-decoration: none
}

.col-right.post section.categories a:hover {
	text-decoration: underline
}

.col-right.post section.categories ul {
	list-style: none;
	color: #1e3042
}

.col-right.post section.events {
	color: #1e3042
}

.col-right.post section.events .widget_em_widget {
	margin-top: 18px
}

.col-right.post section.events .widget_em_widget ul {
	list-style: none;
	color: #00749d
}

.col-right.post section.events .widget_em_widget ul li {
	margin-bottom: 23px
}

.col-right.post section.events .widget_em_widget ul li a {
	font-size: 18px;
	color: #1e3042;
	text-decoration: none
}

.col-right.post section.events .widget_em_widget ul li ul li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 0
}

.col-right.post section.events .widget_em_widget li.all-events-link {
	margin-bottom: 0
}

.col-right.post section.events .widget_em_widget li.all-events-link a {
	font-size: 12px;
	font-weight: bold;
	color: #f90;
	text-decoration: underline
}

#content.events-page-cont {
	line-height: 18px;
	margin: 0 10px 15px 9px;
	padding-top: 3px;
	width: 709px;
	float: left;
	border-right: 1px solid #99c7d8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.events-page-cont header h1 {
	font-size: 20px;
	color: #244566;
	margin: 0
}

#content.events-page-cont .events-table {
	width: 704px
}

#content.events-page-cont .events-table header {
	margin-top: 10px
}

#content.events-page-cont .events-table header ul {
	overflow: hidden;
	list-style: none;
	padding: 17px 0 15px 15px;
	background-color: #efeff0
}

#content.events-page-cont .events-table header ul li {
	font-size: 14px;
	color: #5e5e5f;
	float: left;
	width: 74px
}

#content.events-page-cont .events-table header ul li.colmn1 {
	background: url('../images/events_row.png?1367508628') 49px 8px no-repeat, url('../images/events_head_bg.gif?1367526542') right bottom no-repeat;
	background-position-x: 60px, right;
	margin-right: 16px;
	width: 300px;
	cursor: pointer
}

#content.events-page-cont .events-table header ul li.colmn2 {
	width: 170px;
	background: url('../images/events_row.png?1367508628') 49px 8px no-repeat, url('../images/events_head_bg.gif?1367526542') right bottom no-repeat;
	background-position-x: 60px, right;
	margin-right: 16px;
	cursor: pointer
}

#content.events-page-cont .events-table header ul li.colmn3 {
	background: url('../images/events_row.png?1367508628') 49px 8px no-repeat, url('../images/events_head_bg.gif?1367526542') right bottom no-repeat;
	background-position-x: 60px, right;
	cursor: pointer;
	width: 180px
}

#content.events-page-cont .events-table .row {
	overflow: hidden;
	padding: 5px
}

#content.events-page-cont .events-table .row:nth-child(even) {
	background-color: #bfdce6
}

#content.events-page-cont .events-table .row:nth-child(odd) {
	background-color: #efefef
}

#content.events-page-cont .events-table .row a {
	color: #163a5d
}

#content.events-page-cont .events-table .row .colmn {
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

#content.events-page-cont .events-table .row .colmn1 {
	width: 293px
}

#content.events-page-cont .events-table .row .colmn2 {
	width: 187px;
	padding-left: 20px
}

#content.events-page-cont .events-table .row .colmn3 {
	width: 192px
}

#content.contact-page {
	line-height: 18px;
	margin: 0 15px 15px 9px;
	padding-top: 3px;
	width: 684px;
	float: left;
	border-right: 1px solid #99c7d8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.contact-page a {
	color: #1e85c5;
	text-decoration: none
}

#content.contact-page .post-edit-link {
	margin-left: 20px;
	text-decoration: underline;
	color: #565656
}

#content.contact-page img.alignleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px
}

#content.contact-page article {
	padding-right: 10px
}

#content.contact-page article .entry header {
	position: relative
}

#content.contact-page article .entry header h2 {
	color: #1e3042;
	font-size: 14px;
	font-weight: normal;
	font-margin: 0
}

#content.contact-page article .entry header h2 a {
	color: #1e3042
}

#content.contact-page article .entry header h2 a:hover {
	text-decoration: underline
}

#content.contact-page article .entry header h1 {
	font-size: 20px;
	color: #f90;
	margin: 0
}

#content.contact-page article .entry header h1 a {
	color: #f90
}

#content.contact-page article .entry header small {
	color: #1e85c5;
	font-size: 12px
}

#content.contact-page article .entry header .comments-count {
	position: absolute;
	right: 0;
	bottom: 0;
	color: #636363
}

#content.contact-page article .entry .post {
	margin-top: 11px;
	color: #565656;
	font-size: 14px
}

#content.contact-page article .entry .post p {
	margin-bottom: 15px
}

#content.contact-page article .entry .post .featured-image {
	float: left;
	padding: 0 15px 5px 0
}

#content.contact-page article .entry .post .details {
	color: #1e85c5
}

#content.about-page {
	line-height: 18px;
	margin: 0 15px 15px 9px;
	padding-top: 3px;
	width: 684px;
	float: left;
	border-right: 1px solid #99c7d8;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#content.about-page a {
	color: #1e85c5;
	text-decoration: none
}

#content.about-page .post-edit-link {
	margin-left: 20px;
	text-decoration: underline;
	color: #565656
}

#content.about-page article {
	padding-right: 10px
}

#content.about-page article .entry header {
	position: relative
}

#content.about-page article .entry header h2 {
	color: #1e3042;
	font-size: 14px;
	font-weight: normal;
	font-margin: 0
}

#content.about-page article .entry header h2 a {
	color: #1e3042
}

#content.about-page article .entry header h2 a:hover {
	text-decoration: underline
}

#content.about-page article .entry header h1 {
	font-size: 20px;
	color: #f90;
	margin: 0
}

#content.about-page article .entry header h1 a {
	color: #f90
}

#content.about-page article .entry header small {
	color: #1e85c5;
	font-size: 12px
}

#content.about-page article .entry .post {
	margin-top: 11px;
	color: #565656;
	font-size: 14px
}

#content.about-page article .entry .post p {
	margin-bottom: 15px
}

#content.about-page article .entry .post .featured-image {
	float: left;
	padding: 0 15px 5px 0
}

#content.about-page article .entry .post .details {
	color: #1e85c5
}

#content.about-page article .entry .post img.alignleft {
	float: left;
	margin-right: 10px
}

#content.about-page article .entry .post img.alignright {
	float: right;
	margin-left: 10px
}

footer {
	height: 124px;
	background: transparent url('../images/footer_bg.jpg?1370119350') center bottom no-repeat
}

footer ul.menu {
	margin-top: 26px;
	margin-left: 240px;
	font-size: 13px;
	font-weight: bold;
	height: 18px
}

footer ul.menu li {
	display: inline-block;
	margin-right: 54px
}

footer ul.menu li.inactive {
	display: none
}

footer ul.menu li a {
	color: #1e3042;
	text-decoration: none
}

footer ul.menu li a:hover {
	text-decoration: underline
}

footer .copyright {
	margin-top: 30px;
	font-size: 11px;
	color: #1e3042
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

